@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.banner img{
	width: 100%;
	max-height: 160px;
}

nav{
	display: grid;
	grid-template-columns: 10% 1fr 1fr 10%;
	min-height: 7vh;
	color: white;
	align-items: center;
}
.navbar{
	padding-top: 0rem;
    padding-bottom: 0rem;
}
.navbar-brand{
	padding-top: 0rem;
	padding-bottom: 0rem;
}
#logo{
	grid-column: 2/3;
	font-size: 24px;
}
@media(max-width: 500px){
	#logo{	
	font-size: 16px;
	margin-left: 40px;
	margin-top: 7px;
	}
}

.btns{
	color: white;
	font-size: 1rem;
	background: red;
	margin-top: 20px;
	padding: 5px 20px 5px 20px;
	border: none;
	cursor:pointer;
	border-radius: 5px;
}

.regblock{
	margin: 0 auto;
	max-width: 35rem;
	min-height: 18rem;
	justify-content: center;
	text-align: center;
	z-index: 22;
	padding: 10px;
	border: 1px solid darkblue;
	border-radius: 20px;
	box-shadow: 5px 5px 5px gray;
	
}
.regtitle{
	color: darkblue;
	font-size: 1.4rem;
	
}
.regsub{
	float: left;
	color: black;
	font-size: 1.2rem;
	margin: 5px;
}
.regsub1{
	color: darkblue;
	font-size: 1rem;	
	margin: 15px;
}
.regcsik{
	margin: 0 auto;
	width: 10rem;
	min-height: 0.1rem;
	background: red;
	z-index: 22;
	margin-bottom: 2rem;
}
.szabaly{
	color: black;
	font-size: 1.1rem;
	margin-top: 15px;
}
.foot{
	margin-top: 10vh;
	width: 100%;
	min-height: 6rem;
	justify-content: center;
	text-align: center;
	background: black;
	z-index: 22;
	padding: 5px;
}
.footertitle{
	font-size: 0.9rem;
	padding-bottom: 0.5rem;
	padding-top: 0.2rem;
	color: white;
	
}
.alerttext{
	font-size: 2vh;
	color: red;
}
.helptext{
	font-size: 1.8vh;
	color: darkblue;
}
.category a{
	text-decoration: none;
	color: white;
}

